<figure maxid="0">
  <sheet id="0" pic_file="&#1041;&#1052;-205&#1044;.30.00.000&#1040; 3 &#1074;&#1072;&#1088;..DWG" color="FFFFFF" grid="0" step="10" gstep="10" grid_color="808080" snap="0" show_fns="1" scale="95" rscale="95" basescale="100" width="544" height="1022" min_x="0" min_y="0"></sheet>
  <product id="0" position="8">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="342,510,24,24,375,485,0,0,50 50,50 50,50 50" caption="8" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="1" position="7">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="474,54,24,24,419,220,0,0,50 50,50 50,50 50" caption="7" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="2" position="5">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="374,54,24,24,331,162,0,0,50 50,50 50,50 50" caption="5" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="3" position="9">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="301,508,24,24,332,439,0,0,50 50,50 50,50 50" caption="9" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="4" position="6">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="429,54,24,24,336,177,0,0,50 50,50 50,50 50" caption="6" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="5" position="10">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="259,507,24,24,325,425,0,0,50 50,50 50,50 50" caption="10" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="6" position="4">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="315,53,24,24,233,132,0,0,50 50,50 50,50 50" caption="4" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="7" position="3">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="249,53,24,24,222,131,0,0,50 50,50 50,50 50" caption="3" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="8" position="1">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="0" arrow="0" position="139,51,24,24,130,149,0,0,50 50,50 50,50 50" caption="1" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="9" position="2">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="192,53,24,24,139,147,0,0,50 50,50 50,50 50" caption="2" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="10" position="12">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="294,739,24,24,233,801,0,0,50 50,50 50,50 50" caption="12" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="11" position="14">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="296,839,24,24,238,915,0,0,50 50,50 50,50 50" caption="14" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="12" position="13">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="296,787,24,24,238,891,0,0,50 50,50 50,50 50" caption="13" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
  <product id="13" position="11">
    <note is_area="0" evis="1" indent="1" bstyle="1" estyle="2" arrow="0" position="293,688,24,24,195,639,0,0,50 50,50 50,50 50" caption="11" bgcolor="00FFFFFF" trans="0" color="FFFFFFFF" scolor="000000FF" font="Arial" fsize="12" fcolor="000000" fstyle="0" pwidth="1" sheet_ref="0"></note>
  </product>
</figure>
